Menu
 

Chromium'un 18. sürümünde arada sırada Flash Player'ın eski olduğu ve güncellenmesi gerektiğiyle ilgili uyarılar alıyordum. Uyarılar çok sık çıkmadığı için o kadar da umursamamıştım. Bugün Chromium'un yeni güncellemesiyle sürümü 20'ye yükseldi. Bununla birlikte Flash Player uyarısını da her açtığım sayfada almaya başladım.

Biraz can sıkıcı bir durum olduğu için hemen çözümünü internette araştırdım. Linux Mint Türkiye forumundan birisi de benimle aynı sorunu yaşamış ve iki satır kod ile sorunu çözülmüş. Eğer siz de aynı sorunu yaşıyorsanız aşağıdaki kod ile bu sorunu çözebilirsiniz.
 sudo apt-get purge mint-flashplugin-11 mint-flashplugin  
 sudo apt-get install adobe-flashplugin  

Yorum Gönder

 
Top